body{
width:100%;
height:100%;
margin:0px;
//background: #fff;
}

.ui-widget-header{
background: linear-gradient(to bottom, #398235 0%, #8AB66B 56%, #C9DE96 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:99998;
}

#loader{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:url("images/loader.gif") no-repeat center center transparent;width:100%;height:100%;
z-index:99999;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.rtdorder {
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.ltboard {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.nametexbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000000;
	background-color: #FFFF99;
	border: 1px solid #FFFFFF;
}



.dialed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFBA8C;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003300;
	background-color: #ECFFEC;
	border: 2px solid #009900;
	border-radius: 7px;
	width: 250px;
	padding: 3px;
}

.campaign-select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003300;
	background-color: #ECFFEC;
	border: 2px solid #009900;
	border-radius: 7px;
	min-width: 250px;
	padding: 3px;
}

.textboxsms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #003300;
	background-color: #ECFFEC;
	border: 2px solid #009900;
	border-radius: 7px;
	width: 355px;
	padding: 3px;
}
.stat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFF33;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006600;
}
.dateformat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #7FC156;
}
.pended {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FF0000;
}
.callsectbutton {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

	border: 1px solid #990000;
	border-radius: 7px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.email {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #030;
	background: #c9de96; /* Old browsers */
	background: -moz-linear-gradient(top,  #c9de96 0%, #8ab66b 44%, #398235 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9de96), color-stop(44%,#8ab66b), color-stop(100%,#398235)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c9de96 0%,#8ab66b 44%,#398235 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=0 ); /* IE6-9 */
	border: 1px solid #006600;
	border-radius: 7px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

.del{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
background: #f85032; /* Old browsers */
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

	border: 1px solid #990000;
	border-radius: 7px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

.button2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	min-width: 130px;
	background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top,  #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */


	
	

	border: 1px solid #444444;
	border-radius: 7px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

.button3 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #444;
	min-width: 130px;
	background: #fceabb; /* Old browsers */
background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
	border: 1px solid #444444;
	border-radius: 7px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
#logologin {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#note-header {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}


#note-container {
	overflow: auto;
	max-height: 175px;
	width: 650px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #030;
	
}
#note-odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003;
	background-color: #FFEECA;
}
#note-even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #030;
	padding: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003;
	background-color: #eeeeee;
}
#date {
	font-weight: bold;
	float: left;
	margin-right: 10px;
	color: #C30;
}
#note {
	color: #000;
	width: 630px;
	display: table-cell;
}

#add-note-container {
	height: 125px;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.notetbox {
	font-family: Arial;
	font-size: 13px;
	color: #030;
	background-color: #eeeeee;
	height: 75px;
	width: 648px;
	border: 1px solid #000;
	margin-bottom: 15px;
	padding: 5px;
}
.callbackbox {
	background-color: #FC6;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	font-family: Arial;
	font-weight: bold;
	padding: 3px;
	width: 150px;
	}
	
.selectbox {
	background-color: #ECFFEC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	font-family: Arial;
	font-weight: bold;
	padding: 3px;
	width: 150px;
	}
	
	#notestatus{
	color: #900;
	/*background-color: #900;
	text-align: center;
	padding: 5px;
	width: 90px;
	border: 1px solid #FF0;*/
	}

	

                            
                            
                            